### Method

# Handy HeaderBar set_title

since: 1.0

#### Declaration [src]

    void
    hdy_header_bar_set_title (
      HdyHeaderBar* self,
      const gchar* title
    )

#### Description [src]

Sets the title of the `HdyHeaderBar`.

The title should help a user identify the current view. A good title should not include the application name.

Available since: 1.0

Sets property | `Handy.HeaderBar:title`

#### Parameters

`title`

  Type: `const gchar*`

  A title.

  The argument can be `NULL`.
  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.